/*---------------*\
  $RESET
\*---------------*/
#center {width: 100% !important;}
#center_part_2_full {
  float: none !important;
  width: 100% !important;
}
#contenuhome {margin: 0 !important;}
#bottomfooter {margin-top: 0 !important;}
#ftr {margin-top: 0 !important;}
b{font-weight: bold;}

/*---------------*\
  $SAISONNIERE FROID ETE
\*---------------*/
.happy-days *,
.happy-days *::before,
.happy-days *::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.happy-days h1,
.happy-days h2,
.happy-days h3,
.happy-days h4,
.happy-days h5,
.happy-days h6 {
  background: none;
  border: 0 none;
  display: block;
  float: none;
  font-family: 'Open Sans', sans-serif;
  margin: 0;
  padding: 0;
}
.happy-days strong {font-weight: 700;}
.happy-days em {font-style: italic;}
.happy-days img {
  height: auto;
  max-width: 100%;
  vertical-align: bottom;
}
.happy-days ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.happy-days .text-left {text-align: left;}
.happy-days .text-center {text-align: center;}
.happy-days .text-right {text-align: right;}
.happy-days,
.happy-days .btn,
.happy-days .btn:focus,
.happy-days .btn:hover,
.happy-days .title {font-family: 'Open Sans', sans-serif;}
@media only screen and (max-width: 767px){
  .happy-days .hidden-phone {display: none !important;}
}
@media only screen and (min-width: 768px){
  .happy-days .visible-phone {display: none !important;}
}

/* BUTTONS */
.happy-days .btn,
.happy-days .btn:focus,
.happy-days .btn:hover {
  border: 1px solid;
  display: inline-block;
  font-size: 14px;
  font-weight: 400;
  height: 38px;
  line-height: 32px;
  padding: 2px 8px;
  text-align: center;
  text-decoration: none;
  border-radius: 3px;
  -webkit-transition: all ease .3s;
          transition: all ease .3s;
}

/* TITRES */
.happy-days .section-title {
  color: #3e3e3e;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
}
@media only screen and (max-width: 767px){
  .happy-days .section-title {
    font-size: 16px;
    line-height: 18px;
    margin: 30px 0 10px;
  }
}
@media only screen and (min-width: 768px){
  .happy-days .section-title {
    font-size: 22px;
    line-height: 25px;
    margin: 30px 0;
  }
}

/* STRUCTURE */
.happy-days .clearfix::before,
.happy-days .clearfix::after {
  display: table;
  content: " ";
}
.happy-days .clearfix::after {clear: both;}
.happy-days .container {
  margin: 0 auto;
  max-width: 1000px;
  padding: 0px;
  position: relative;
}

/* HEADER */
.happy-days header {
  background-color: #ddc707;
  padding: 0;
}
.happy-days header .container {
  padding: 0;
  max-width: 1128px;
}
.happy-days header p {
  color: #fff;
  line-height: 1;
  position: absolute;
}
.happy-days header .btn,
.happy-days header .btn:focus,
.happy-days header .btn:hover {
  bottom: 70px;
  color: #fff;
  left: 52px;
  position: absolute;
}
.happy-days header img {
  width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
}
@media only screen and (max-width: 329px){
  .happy-days header .btn,
  .happy-days header .btn:focus,
  .happy-days header .btn:hover {
    width: 160px !important;
  }
}
@media only screen and (max-width: 767px){
  .happy-days header p {
    font-size: 13px;
    font-family: 'Open Sans',Arial,sans-serif;
    left: 0;
    right: 0;
    top: 10px;
  }
  .happy-days header .btn,
  .happy-days header .btn:focus,
  .happy-days header .btn:hover {
    background-color: transparent;
    bottom: 10px;
    width: 190px;
    color: #ffffff;
    border-color: #FFF;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    border-radius: 3px;
    left: 50%;
  }
  .happy-days header .btn:hover {
    background-color: #b5010f;
    border-color: #b5010f;
  }
}
@media only screen and (min-width: 768px){
  .happy-days header p {
    font-size: 18px;
    left: 49%;
    text-align: right;
    top: 20px;
    width: 500px;
    font-weight: bold;
  }
  .happy-days header .btn,
  .happy-days header .btn:focus,
  .happy-days header .btn:hover {
    background-color: #b5010f;
    border-color: #b5010f;
    width: 190px;
    color: #FFFFFF;
  }
}

/* PRODUCTS */
.happy-days .section-products {position: relative;}
.happy-days .section-products .swiper-pagination{position: relative;margin-top: 20px;}
.happy-days .section-products .swiper-pagination .swiper-pagination-bullet{width: 10px;height: 10px;}
.happy-days .section-products .swiper-pagination .swiper-pagination-bullet-active{background-color: #ffe254;}
.happy-days .section-products .swiper-button-prev{left: -25px;}
.happy-days .section-products .swiper-button-next{right: -25px;}
.happy-days .section-products .swiper-button-next, .happy-days .section-products .swiper-button-prev{margin-top:0px;width: 20px;height: 30px;background-size: 20px 30px;-webkit-filter: grayscale(1);filter: grayscale(1);}
.happy-days .section-products .product.indispo:after {content: "";background: rgba(255,255,255,0.8);display: block;width: 100%;height: 100%;z-index: 99;position: absolute;top: 0px;left: 0px;}
.happy-days .section-products .product.indispo .indispoTxt {display: block;position: absolute;top: 50%;left: 50%;-webkit-transform:translate(-50%, -50%);transform:translate(-50%, -50%);font-size: 16px;z-index: 100;}
.happy-days .section-products .product a,
.happy-days .section-products .product a:focus,
.happy-days .section-products .product a:hover {
  color: #000;
  display: block;
  text-decoration: none;
}
.happy-days .section-products .product .odr {
  display: block;
  font-size: 12px;
  min-height: 15px;
  text-align: center;
  text-transform: uppercase;
}
.happy-days .section-products .product .visuel {
  display: block;
  height: 180px;
  margin: auto;
  position: relative;
}
.happy-days .section-products .product img {
  left: 50%;
  max-height: 100%;
  position: absolute;
  top: 50%;
  width: auto;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.happy-days .section-products .product .rating.r10,
.happy-days .section-products .product .rating.r15,
.happy-days .section-products .product .rating.r20,
.happy-days .section-products .product .rating.r25,
.happy-days .section-products .product .rating.r30,
.happy-days .section-products .product .rating.r35,
.happy-days .section-products .product .rating.r40,
.happy-days .section-products .product .rating.r45,
.happy-days .section-products .product .rating.r50 {
  background-image: url('../images/rating.png');
  display: block;
  height: 11px;
  position: absolute;
  top: 208px;
  width: 72px;
}
.happy-days .section-products .product .rating.r10 {background-position:0 -11px;}
.happy-days .section-products .product .rating.r15 {background-position:0 -22px;}
.happy-days .section-products .product .rating.r20 {background-position:0 -33px;}
.happy-days .section-products .product .rating.r25 {background-position:0 -44px;}
.happy-days .section-products .product .rating.r30 {background-position:0 -55px;}
.happy-days .section-products .product .rating.r35 {background-position:0 -66px;}
.happy-days .section-products .product .rating.r40 {background-position:0 -77px;}
.happy-days .section-products .product .rating.r45 {background-position:0 -88px;}
.happy-days .section-products .product .rating.r50 {background-position:0 -99px;}
.happy-days .section-products .product .brand {
  color: #3b3b3b;
  display: block;
  font-size: 16px;
  font-weight: 700;
  line-height: 19px;
  padding-right: 72px;
}
.happy-days .section-products .product .desc {
  color: #3b3b3b;
  display: block;
  font-size: 14px;
  line-height: 17px;
  min-height: 51px;
  margin-bottom: 5px;
}
.happy-days .section-products .product ul {
  list-style: none;
  min-height: 45px;
  padding: 0 0 0 1px;
}
.happy-days .section-products .product li {
  font-size: 12px;
  line-height: 15px;
}
.happy-days .section-products .product li:before {
  content: "\2022";
  display: inline-block;
  margin-right: 3px;
  vertical-align: middle;
}
.happy-days .section-products .product .oldprice {
  display: block;
  font-size: 14px;
  line-height: 17px;
  margin-top: -34px;
  text-align: right;
  text-decoration: line-through;
  min-height: 17px;
}
.happy-days .section-products .product .oldprice sup {
  font-size: 10px;
  vertical-align: top;
}
.happy-days .section-products .product .price {
  display: block;
  font-size: 24px;
  font-weight: 700;
  line-height: 1;
  text-align: right;
}
.happy-days .section-products .product .price sup {
  font-size: 14px;
  vertical-align: top;
}
.happy-days .section-products .product .btn {
  background-color: #fff;
  border-color: #b5010f;
  color: #b5010f;
  display: block;
  margin: auto;
  width: 128px;
}
.happy-days .section-products .product a:hover .btn {
  background-color: #b5010f;
  color: #fff;
}
@media only screen and (max-width: 767px){
  .happy-days .section-products .product a,
  .happy-days .section-products .product a:focus,
  .happy-days .section-products .product a:hover {width: 85%;padding-top: 10px;}
  .happy-days .section-products .product .desc {max-width: 70%;}
  .happy-days .section-products .product .rating.r10,
  .happy-days .section-products .product .rating.r15,
  .happy-days .section-products .product .rating.r20,
  .happy-days .section-products .product .rating.r25,
  .happy-days .section-products .product .rating.r30,
  .happy-days .section-products .product .rating.r35,
  .happy-days .section-products .product .rating.r40,
  .happy-days .section-products .product .rating.r45,
  .happy-days .section-products .product .rating.r50 {right: 25px;}
  .happy-days .section-products .product ul {margin: 0 0 30px;}
  .happy-days .section-products .product .btn {display: none;}
  .happy-days .section-products .swiper-button-prev{left: 3px;}
  .happy-days .section-products .swiper-button-next{right: 3px;}
}
@media only screen and (min-width: 768px){
  .happy-days .section-products .product a,
  .happy-days .section-products .product a:focus,
  .happy-days .section-products .product a:hover {padding: 10px;}
  .happy-days .section-products .product .desc {max-width: 75%;}
  .happy-days .section-products .product .rating.r10,
  .happy-days .section-products .product .rating.r15,
  .happy-days .section-products .product .rating.r20,
  .happy-days .section-products .product .rating.r25,
  .happy-days .section-products .product .rating.r30,
  .happy-days .section-products .product .rating.r35,
  .happy-days .section-products .product .rating.r40,
  .happy-days .section-products .product .rating.r45,
  .happy-days .section-products .product .rating.r50 {right: 10px;}
  .happy-days .section-products .product ul {margin: 0 0 50px;min-height: 64px;}
}

/* SELECTION */
.happy-days .section-selection article {
  float: left;
  overflow: hidden;
  text-align: center;
  position: relative;
  margin: 0 .4% 7px;
  width: 32.4%;
}
.happy-days .section-selection article a,
.happy-days .section-selection article a:focus,
.happy-days .section-selection article a:hover {
  color: #fff;
  display: block;
  text-decoration: none;
}
.happy-days .section-selection article .title {
  display: block;
  font:400 16px 'Open Sans',Arial,sans-serif;
  text-transform: uppercase;
  padding: 20px 0px 5px;
  border: 0px;
}
.happy-days .section-selection article:first-child .title {background-color: #8e9eb2}
.happy-days .section-selection article:nth-child(2) .title {background-color: #4a6f93}
.happy-days .section-selection article:nth-child(3) .title {background-color: #211f21}
.happy-days .section-selection article:nth-child(4) .title {background-color: #babeda}
.happy-days .section-selection article:nth-child(5) .title {background-color: #35404d}
.happy-days .section-selection article:last-child .title {background-color: #dad7d9}
.happy-days .section-selection article .title:after {
  background-color: rgba(255,255,255,0.5);
  content: "";
  height: 1px;
  width: 87px;
  margin: 25px auto 0px;
  display: block;
}
.happy-days .section-selection .btn,
.happy-days .section-selection .btn:focus,
.happy-days .section-selection .btn:hover {
  background-color: #fee596;
  border-color: #fee596;
  color: #676767;
  margin-top: 23px;
  width: 200px;
}
@media only screen and (max-width: 767px){
  .happy-days .section-selection .clearfix {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
  }
  .happy-days .section-selection .clearfix:before,  .happy-days .section-selection .clearfix:after{
    display: none;
  }
  .happy-days .section-selection article {
    margin: 0px;
    padding: 0px;
    width: 50%;
  }
  .happy-days .section-selection article:first-child {-webkit-box-ordinal-group: 2;-ms-flex-order: 1;order: 1;margin: 0px;}
  .happy-days .section-selection article:nth-child(2) {-webkit-box-ordinal-group: 3;-ms-flex-order: 2;order: 2;}
  .happy-days .section-selection article:nth-child(3) {-webkit-box-ordinal-group: 5;-ms-flex-order: 4;order: 4;}
  .happy-days .section-selection article:nth-child(4) {-webkit-box-ordinal-group: 4;-ms-flex-order: 3;order: 3;}
  .happy-days .section-selection article:nth-child(5) {-webkit-box-ordinal-group: 6;-ms-flex-order: 5;order: 5;}
  .happy-days .section-selection article:last-child {-webkit-box-ordinal-group: 7;-ms-flex-order: 6;order: 6;}
  .happy-days .section-selection article .title {
    font-size: 13px;
    left: 6%;
    top: 30%;
  }
  .happy-days .section-selection article .title:after {
    max-width: 90px;
    width: 100%;
  }
  .happy-days .section-selection .blocked{
    display: block;
    font-size: 0px;
    padding: 0px;
    border: 0px;
  }
}

/* BANNERS */
.happy-days .section-banners .swiper-pagination{position: relative;margin-top: 20px;}
.happy-days .section-banners .swiper-pagination .swiper-pagination-bullet{width: 10px;height: 10px;}
.happy-days .section-banners .swiper-pagination .swiper-pagination-bullet-active{background-color: #ffe254;}
.happy-days .section-banners a.btn01, .happy-days .section-banners a.btn02{position: absolute;display: block;}
@media only screen and (max-width: 767px){
  .happy-days .section-banners {
    margin-bottom: 35px;
    padding: 0 20px;
    position: relative;
  }
  .happy-days .section-banners .swiper-button-prev{left: 0px;}
  .happy-days .section-banners .swiper-button-next{right: 0px;}
  .happy-days .section-banners .swiper-button-next, .happy-days .section-banners .swiper-button-prev{margin-top:0px;width: 20px;height: 30px;background-size: 20px 30px;-webkit-filter: grayscale(1);filter: grayscale(1);-webkit-transform: translateY(-50%);transform: translateY(-50%);}

}
@media only screen and (min-width: 768px){
  .happy-days .section-banners {
    margin: 50px 0px 40px;
    position: relative;
  }
  .happy-days .section-banners a.btn01{right: 10px;bottom: 60px;width: 128px;height: 38px;}
  .happy-days .section-banners a.btn02{right: 10px;bottom: 10px;width: 128px;height: 38px;}
  .happy-days .section-banners .swiper-button-prev{left: -25px;}
  .happy-days .section-banners .swiper-button-next{right: -25px;}
  .happy-days .section-banners .swiper-button-next, .happy-days .section-banners .swiper-button-prev{margin-top:0px;width: 20px;height: 30px;background-size: 20px 30px;-webkit-filter: grayscale(1);filter: grayscale(1);-webkit-transform: translateY(-50%);transform: translateY(-50%);}
}

/* ARTICLES */
.happy-days .section-articles article {background-color: #231f20;}
.happy-days .section-articles article a,
.happy-days .section-articles article a:focus,
.happy-days .section-articles article a:hover {
  color: #fff;
  display: block;
  position: relative;
  text-decoration: none;
}
.happy-days .section-articles article .title {
  border: 0 none;
  display: block;
}
.happy-days .section-articles article .desc {display: block;}
.happy-days .section-articles article .btn {
  background-color: #231f20;
  border-color: #fff;
  color: #fff;
  left: 50%;
  position: absolute;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.happy-days .section-articles article a:hover .btn {
  background-color: #fff;
  color: #231f20;
}
@media only screen and (max-width: 767px){
  .happy-days .section-articles {padding-bottom: 22px;}
  .happy-days .section-articles article {margin-bottom: 6px;}
  .happy-days .section-articles article a,
  .happy-days .section-articles article a:focus,
  .happy-days .section-articles article a:hover {
    display: table;
    width: 100%;
  }
  .happy-days .section-articles article img {
    display: table-cell;
    vertical-align: middle;
  }
  .happy-days .section-articles article .title {
    display: table-cell;
    font-size: 15px;
    line-height: 18px;
    padding: 0 10px;
    vertical-align: middle;
    width: 63%;
  }
  .happy-days .section-articles article .desc,
  .happy-days .section-articles article .btn {display: none;}
}
@media only screen and (min-width: 768px){
  .happy-days .section-articles {padding-bottom: 100px;}
  .happy-days .section-articles article {
    float: left;
    margin: 0 .5%;
    text-align: center;
    width: 32.666%;
  }
  .happy-days .section-articles article:nth-child(1) {margin-left: 0;}
  .happy-days .section-articles article:nth-child(3) {margin-right: 0;}
  .happy-days .section-articles article a,
  .happy-days .section-articles article a:focus,
  .happy-days .section-articles article a:hover {
    min-height: 470px;
    padding-bottom: 78px;
  }
  .happy-days .section-articles article img {width: 100%;}
  .happy-days .section-articles article .title {
    border: 0 none;
    display: block;
    font-size: 21px;
    line-height: 24px;
    padding: 20px 10px 16px;
    min-height: 84px;
  }
  .happy-days .section-articles article .desc {
    display: block;
    font-size: 14px;
    line-height: 19px;
    padding: 0 10px;
    min-height: 90px;
  }
  .happy-days .section-articles article .btn {
    bottom: 20px;
    font-size: 14px;
    height: 38px;
    line-height: 32px;
    width: 129px;
  }
}

/* SHARE */
.happy-days .section-share {
  font-size: 0;
  padding-bottom: 15px;
  text-align: center;
}
.happy-days .section-share a,
.happy-days .section-share a:focus,
.happy-days .section-share a:hover {
  display: inline-block;
  margin: 0 5px;
  text-decoration: none;
}